[config]
autoboot=0
autoboot_list=0
bootwait=3
backlight=100
autohosoff=1
autonogc=1
updater2p=1

[CFW-SYSNAND]
emummc_force_disable=1
pkg3=atmosphere/package3
kip1patch=nosigchk
logopath=bootloader/bootlogo.bmp
icon=bootloader/res/syscfw.bmp
id=1
{}

[CFW-EMUNAND]
emummcforce=1
pkg3=atmosphere/package3
kip1patch=nosigchk
logopath=bootloader/bootlogo.bmp
icon=bootloader/res/emucfw.bmp
id=2
{}

[OFW-SYSNAND]
emummc_force_disable=1
pkg3=atmosphere/package3
stock=1
icon=bootloader/res/sysofw.bmp
id=3
{}
